Subject: Re: [PATCH net-next v2 0/3] nfp: IPsec offload support

From: Simon Horman <[email-masked]>
Date: Thu, 29 Sep 2022 10:48:23 +0200

On Wed, Sep 28, 2022 at 07:42:20PM -0700, Jakub Kicinski wrote:
> On Tue, 27 Sep 2022 12:27:04 +0200 Simon Horman wrote:
> > this short series is support IPsec offload for the NFP driver.
> > 
> > It covers three enhancements:
> > 
> > 1. Patches 1/3:
> >    - Extend the capability word and control word to to support
> >      new features.
> > 
> > 2. Patch 2/3:
> >    - Add framework to support IPsec offloading for NFP driver,
> >      but IPsec offload control plane interface xfrm callbacks which
> >      interact with upper layer are not implemented in this patch.
> > 
> > 3. Patch 3/3:
> >    - IPsec control plane interface xfrm callbacks are implemented
> >      in this patch.
> 
> Should this not CC Steffen?

Thanks Jakub,

in light of this and Leon's review, we'll plan to post a v3.